docs

# SecureValueIdentity

interface SecureValueIdentity : SecureValue
Content copied to clipboard

## Properties

credentials
Link copied to clipboard
abstract val credentials : List < EndDataCredentials >
Content copied to clipboard
frontSide
Link copied to clipboard
abstract val frontSide : FileCredentials ?
Content copied to clipboard
selfie
Link copied to clipboard
abstract val selfie : FileCredentials ?
Content copied to clipboard

## Inheritors

IdentityWithReverseSideSecureValue
Link copied to clipboard
PassportSecureValue
Link copied to clipboard